h1 {font-family:Arial, Helvetica, sans-serif; font-size:9px; color: #666633;}
h2 {font-family:Arial, Helvetica, sans-serif; font-size:9px; color: #666633;}
h2 a:link{font-family:Arial, Helvetica, sans-serif; font-size:9px; color: #666633; text-decoration:none;}
h2 a:visited{font-family:Arial, Helvetica, sans-serif; font-size:9px; color: #666633; text-decoration:none;}
h2 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:9px; color: #666633; text-decoration:none;}
h2 a:active{font-family:Arial, Helvetica, sans-serif; font-size:9px; color: #666633; text-decoration:none;}
.footer{font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#cccccc;}


body {
	background-color: #666633;
	background-image: url("../images/background1.gif");
	margin-top: 20px;
}
body,td,th {
	font-size: 11px;
	color: #333300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #333300;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #333300;
}
a:hover {
	text-decoration: none;
	color: #333300;
}
a:active {
	text-decoration: underline;
	color: #333300;
}
.style1 {color: #666633}
.style3 {color: #FFFFFF}
.style4 {color: #333300}
.style7 {color: #333300; font-size: 10px; }
.style11 {color: #FFFFFF; font-size: 13px; }

.style4 {
	font-size: 14px;
	font-weight: bold;
}
.style12 {
	color: #5A3852;
	font-weight: bold;
}
.style15 {font-size: 10px}
.style15 {color: #333300;
	font-weight: bold;
}
.style16 {color: #666600}

